h1,h2,h3,h4,h5,h6 {font-weight: 400;line-height: 1.6;color: #333333;letter-spacing: 0.05em;}
h1 {font-size: 36px;}
h2 {font-size: 30px;}
h3 {font-size: 25px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 12px;}

.l-header-menu__body-inner {text-align: center;}
.l-header-menu__body-inner ul.l-header-menu__list {display: inline-block;}
.l-header-menu__list-item {font-family: 'ArialUnicodeMS','PingFang TC Thin','PingFang TC','黑體-繁','Heiti TC','蘋果儷中黑','Apple LiGothic Medium','微軟正黑體','Microsoft JhengHei',sans-serif;font-weight: 400;width: 14.28%;}

.refa-color-1 {color: #b71254;}
.refa-color-2 {color: #B71254;}
.label {display: inline;padding: 7px 10px 3px 10px;font-size: 13px;border-radius: 5px;}
.contact-section {min-height:150px;}
.text-red {color: #cc141c;}
.text-blue {color: #2980b9;}
.gray-bg {background: #f5f5f5;}
.gray2-bg {background: #C1C1C1;}
.site-header-bg {background-position: center right;background-repeat: no-repeat;padding: 57px 0;}
.site-header-tescom {background: #C1C1C1;}
.form-control {padding: 12px 12px 6px 12px;line-height:inherit;}
select.form-control {padding: 12px 12px 2px 12px;height:40px;}
.footer-quote-04 p {margin-bottom: 5px;}
.shop-product-2 {min-height:430px;}
.shop-product-2 .image .badge-sale {position: absolute;z-index:513;left: -10px;bottom: 0px;background-color: #cc141c;font-size: 13px;line-height: 13px;padding: 4px 8px;text-transform: uppercase;-webkit-border-radius: 2px 2px 0 2px;-webkit-background-clip: padding-box;-moz-border-radius: 2px 2px 0 2px;-moz-background-clip: padding;border-radius: 2px 2px 0 2px;background-clip: padding-box;}
.shop-product-2 .image .badge-sale:after {border-bottom: 10px solid transparent; border-left: 10px solid transparent;border-top: 10px solid #444444;opacity:0.8;bottom: 0px;content: '';left: 0px;position: absolute;z-index: 1;-webkit-transform: translateY(100%);-ms-transform: translateY(100%);transform: translateY(100%);}
.hr-light:after {content: "";display: block;position: relative;width: 60px;margin: 20px auto 0 auto;border-bottom: 2px solid #cc141c;}
.blog-lastest-post .blog-item {border: 1px solid #dddddd;min-height:420px;}
.blog-lastest-post .blog-item > h5 {margin-top: 0px;margin-bottom: 5px;}
.blog-lastest-post .blog-item > p {display:inline-block;margin-bottom: 5px;padding-left:25px;padding-right:25px;color: #808080;}
section .section-header {margin-bottom: 35px;}
.section-header h2 {font-size: 30px;margin-bottom: 25px;margin-top: 0;}
.heading-hr-2 {text-align: center;}
.heading-hr-2:after {border-left: 2px solid #c8151f;content: "";display: block;position: relative;margin-top: 5px;width: 1px;height:25px;margin-left: auto;margin-right: auto;}
.service-section-03 .block-service-style-03 i {-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;font-size: 52px;display: block;margin-bottom: 15px;color: #808080;}
.service-section-03 .block-service-style-03 h5 {margin-bottom: 30px;font-size: 22px;}
.service-section-03 .block-service-style-03 .heading-hr-2:after {-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;border-color: #b71254;height: 10px;margin-top: 24px;}
.service-section-03 .block-service-style-03 a:hover .heading-hr-2:after {border-color: #B71254;background-color: #B71254;}
.service-section-03 .block-service-style-03 a:hover i {color: #b71254;}
.widget {margin-bottom: 40px;}
.widget h5 {font-size: 18px;margin-bottom: 20px;}
.widget-search .search-box {position: relative;width: 100%;}
.widget-search .search-box input {width: 100%;}
.widget-search .search-box button {background-color: #555555;display: table;height: 100%;width: 44px;position: absolute;right: 0;text-align: center;top: 0;color: #ffffff;border: 0;font-size: 20px;}
input:not([type="submit"]):not([type="checkbox"]), input:not([type="submit"]):not([type="file"]), textarea {border: 1px solid #dddddd;-webkit-box-sizing: border-box;box-sizing: border-box;font-size: 15px;line-height: 16px;outline: none;/*padding: 13px;*/-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.widget-search .search-box button i {padding-top:5px;}
.widget-search .search-box button i:before {display: block;}
.icon-search:before {content: "\e083";}
.l-header-menu__extra-item {width: auto;padding: 0 15px;}
.l-header-btn-list__item:first-child , .l-header-btn-list__item {margin-right: 20px;}
.nav-cart-trigger-show .nav-top-cart {position: relative;display: inline-block;}
.nav-cart-trigger-show .nav-top-cart i {font-size: 24px;line-height: 30px;margin-top:5px;}
.nav-cart-trigger-show .nav-top-cart:before {width: 22px;height: 22px;text-align: center;position: absolute;display: block;line-height:28px;top:3px;left: 20px;content:attr(data-content);font-size:16px;font-weight:600;font-weight: 600;color:#ffffff;letter-spacing:0.05em;background-color:#b71254;border-radius:50%;opacity:.9;}
.l-header-btn-list__item .nav-cart-trigger-show .nav-top-cart:before {right: -40px;}
.nav-members-trigger-show .nav-top-members i {font-size: 24px;line-height: 30px;margin-top:5px;}
.nav-member-trigger-show {position: absolute;width:280px;top:10px;left: -240px;}
#scroll-up {cursor: pointer;}

.footer-preset-03 .icon .social-02 a {color: #333333;font-style: normal !important;}
.footer-preset-03 .icon .social-02 .facebook i {color: #4267b2;}
.footer-preset-03 .icon .social-02 .youtube i {color: #cc141c;}
.footer-preset-03 .icon .social-02 .instagram i {color: #e35011;}

/*.shop-product-2 .image .badge-sale:after {content: '';display: block;width: 0;height: 0;border: 10px solid;border-color: #cc141c transparent transparent transparent;position: absolute;left: 0;bottom: -20px;z-index: -10;}*/

.about_01 .count-section-01 .counter {padding: 10px 25px !important;}
.about_01 .count-section-01 .counter .timer {color: #cc141c !important;}
.about_01 .count-section-01 .counter p {color: #000000 !important;min-height: 100px;line-height: 1.5;text-align: left;}

ul.news-categories {width: 100%;max-width: 640px;margin: 0 auto;border: none;display: flex;flex-flow: wrap;justify-content: center;}
ul.news-categories3 {max-width: none;}
ul.news-categories4 {max-width: none;}
ul.news-categories li {width: 32.3333%;float: left;margin: 0.5%;border: 1px solid #e6e6e6;text-align: center;box-sizing: border-box !important;}
ul.news-categories.news-categories2 li {width: 24%;}
ul.news-categories.news-categories3 li {width: 20%;}
ul.news-categories.news-categories4 li {width: 150px;float: left;}
ul.news-categories li a {position: relative;background: #fff;color: #000;display: block;text-decoration: none;padding:10px 0 4px 0;font-size: 15px;line-height: 20px;letter-spacing: 2px;}
ul.news-categories li a:hover,ul.news-categories li a:active,ul.news-categories li a.active,ul.news-categories li.active{background: #000;color: #fff;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}

.news-list {min-height:511px;}
.news-list .entry-content {padding:10px 0;margin-bottom:15px;border-bottom: 1px solid #e6e6e6;min-height: 200px;}
.news-list .entry-content .post-title {font-size: 16px;font-weight: 600;padding:5px 0;}
.post-detail-01 .title h2 {margin-top:25px;margin-bottom:25px;font-size: 16px;font-weight: 600;}
.post-detail-01 .content {padding:10px 5px;}
.journal-list {margin-bottom: 30px;padding-bottom:10px;border-bottom: 1px solid #e6e6e6;}
.journal-list .entry-content {padding:10px 0;margin-bottom:15px;min-height: 200px;}
.journal-list .entry-content .post-title {font-size: 16px;font-weight: 600;padding:5px 0;}

.store-list .nav-tabs > li {letter-spacing: 0;border: 1px solid #dddddd;}
.store-list .nav-tabs > li:before {content: "";display: block;width: 100%;height: 1px;background-color: transparent;}
.store-list .nav-tabs > li > a {position: relative;display: block;padding: 10px 45px 8px 45px;margin-left: -1px;margin-right: -3px;margin-bottom: -1px;line-height: 1.42857143;border-radius: 0;}
.store-list .nav-tabs > li a:hover {background-color: #eeeeee;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.store-list .nav-tabs > li.active {border-bottom-color: white;border-top: 1px solid #ed498b;}
.store-list .nav-tabs > li.active:before {content: "";display: block;width: 100%;height: 1px;background-color: #ed498b;}
.store-list .tab-content {padding: 35px;border: 1px solid #dddddd;border-top: none;}

.category-product ul li a {color: #000000;display: block;padding: 15px 10px;background: url(/images/arrow_right_b.png) top 20px right 10px no-repeat;background-size: 7px 12px;}
.category-product ul li.subMenu {padding-left:25px;}
.category-product ul li i {margin-right:10px;}
.category-product ul li.active a {/*background: #e9e9e9;padding:15px 15px 15px 25px;*/color: #cc141c;}
.category-product ul li.subMenu.is-checkedc a {color: #cc141c;}
.category-product ul li span {color: #777777;padding: 0 5px;}
.category-product ul li.subMenu:hover {background-color: #f5f5f5;color: #000;}

.item-detail-data__price-desc s.old, .item-detail-data__price-desc s.old {font-size: 15px;color: #909090;padding: 0 5px;}
.item-detail-data__price-desc .price {font-size: 20px;line-height:20px;color: #b71254;font-weight: 600;}
.item-index-list__item  s.old {font-size: 13px;color: #909090;margin-right: 5px;}
.item-index-list__item .price {font-size: 15px;color: #b71254;font-weight: 500;}
.portfolio-item-h5 {color: #535353;font-size: 15px;min-height:48px;padding-top:5px;}
.portfolio-item-2 img {position: relative;}
.portfolio-item-2 .saleoff2 {margin: 10px 15px 0 0;position: absolute;right:10px;font-size: 16px;font-weight: 600;bottom: 10px;letter-spacing: 0.05em;z-index: 514;color: #333333;}
.portfolio-item-2:hover .saleoff2 {opacity: 0;}
.shop-product-2 .price span.discount {color: #616161;font-size: 14px;font-weight: normal;display: inline-block;margin-left: 5px;}
.product-option .color-main s.old {font-size: 15px;color: #909090;padding: 0 5px;}
.product-option .color-main .new {font-size: 24px;color: #cc141c;font-weight: 600;}
.disc-stock > span {/*color: #f0ad4e;*/color: #cc141c;font-size: 18px;letter-spacing: 0.2px;font-weight: bold;}
.disc-stock > span i {font-size: 18px;margin-right: 4px;}
.disc-stock-link a {color: #000000;}
.other-gif > span {color: #ff9900;font-size: 18px;letter-spacing: 0.2px;}
.other-gif > span i {	font-size: 18px;margin-right: 4px;}
.in-stock > span {color: #8fc31f;}
.other-stock > span {color: #5bc0de;font-size: 18px;letter-spacing: 0.2px;}
.other-stock > span i {font-size: 18px;margin-right: 4px;}
.products-other-list {}
.products-other-list input[type=checkbox] {background: transparent;border: 0px solid transparent;height: inherit;box-shadow: none;padding-left: 0;font-size: inherit;color: inherit;width: inherit;}
.products-other-list h5 {font-size: 15px;font-weight: 400;padding: 5px 0;}
.products-other-list .product-details-style.shorting-style {margin: 0;}
.products-other-list .product-details-style.shorting-style select {height: 30px;padding: 5px 12px;}
.other-form-container {background: transparent none repeat scroll 0 0;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);padding: 10px;text-align: left;margin: 0 2px 3px 2px;}
.shop-detail-relate-item h5 {color: #535353;font-size: 15px;padding-top:5px;margin-bottom: 5px;}
.item-detail .item-detail-button .btn {width:24%;}
.post-detail-01 .post-thumbnail img {width:100%;}
.cart-main-area .table-content table {background: #fff none repeat scroll 0 0;border-color: #eaeaea;border-radius: 0;border-style: solid;border-width: 1px 0 0 1px;width: 100%;}
.page-title {font-size: 22px;font-weight: bold;margin-bottom: 27px;text-align: center;text-transform: uppercase;}
.cart-main-area .table-content table {background: #fff none repeat scroll 0 0;border-color: #eaeaea;border-radius: 0;border-style: solid;border-width: 1px 0 0 1px;width: 100%;}
.table-content table th,.table-content table td {border-bottom: 1px solid #e5e5e5;}
.table-content table th {border-top: medium none;color: #454545;font-size: 15px;font-weight: bold;letter-spacing: 0.2px;padding: 14px 45px 13px;text-transform: uppercase;vertical-align: middle;white-space: nowrap;}
.table-content table td.product-thumbnail {width: 155px;}
.table-content table td.product-thumbnail a img {padding-left: 20px;}
.table-content table td.product-name {width: 345px;}
.table-content table td {color: #454545;font-size: 15px;padding: 20px 0;}
.table-content table td.product-name > a {padding-left: 20px;}
.table-content table td.product-name ul.product-options {padding-top: 5px;padding-left: 20px;}
.table-content table td.product-price-cart {/*padding-left: 60px;*/text-align: right;}
.table-content table td.product-quantity {padding-left: 8px;}
.table-content table td.product-subtotal {padding-left: 58px;}
.table-content table td.product-remove {padding-left: 70px;}
.table-content table td.product-remove a {color: #454545;font-size: 18px;}
.product-quantity .cart-plus-minus {height: 40px;padding: 0;position: relative;width: 110px;border: 1px solid #e5e5e5;}
.product-quantity .qtybutton {color: #454545;cursor: pointer;float: inherit;font-size: 16px;margin: 0;position: absolute;transition: all .3s ease 0s;}
.product-quantity .qtybutton:hover,.table-content table td.product-name a:hover,.table-content table td.product-remove a:hover {color: #0B96CE;}
.product-quantity .dec.qtybutton {border-right: 1px solid #e5e5e5;height: 40px;left: 0;padding-top: 8px;top: 0;}
.product-quantity .inc.qtybutton {border-left: 1px solid #e5e5e5;height: 40px;right: 0;padding-top: 9px;top: 0;}
.product-quantity input.cart-plus-minus-box {color: #454545;float: left;font-size: 15px;height: 40px;margin: 0;width: 110px;}
.cart-shiping-update-wrapper {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-color: #fff;border-color: #e5e5e5 #e5e5e5;border-image: none;border-style: none solid solid;border-width: medium 1px 1px;display: flex;justify-content: space-between;padding: 43px 20px 30px;}
.cart-shiping-update > a,.cart-shiping-update > button,.cart-clear > a {background-color: #d8d8d8;border-radius: 5px;color: #454545;display: inline-block;letter-spacing: 0.2px;line-height: 1;padding: 16px 27px;text-transform: uppercase;}
.cart-shiping-update > button {border: medium none;cursor: pointer;margin-left: 16px;transition: all .3s ease 0s;}
.cart-shiping-update > a:hover,.cart-shiping-update > button:hover,.cart-clear > a:hover {background-color: #0B96CE;color: #fff;}
.cart-tax,.discount-code-wrapper,.grand-totall {background-color: #fff;border: 1px solid #eaeaea;margin-top: 50px;padding: 20px;}
.cart-bottom-title {border-bottom: 1px solid #eaeaea;font-size: 15px;font-weight: bold;letter-spacing: 0.2px;padding-bottom: 13px;text-transform: uppercase;}
.tax-wrapper > p {color: #454545;font-size: 15px;letter-spacing: 0.2px;margin: 24px 0 0;}
.tax-select select,.tax-select input,.discount-code input {-moz-appearance: none;-webkit-appearance: none;background: #fff none repeat scroll 0 0;border: 1px solid #eaeaea;box-shadow: none;color: #626262;font-size: 15px;height: 32px;padding-left: 10px;width: 196px;}
.tax-select select {background: #fff url("/images/cart-select.png") no-repeat scroll right 10px center;cursor: pointer;}
.tax-select > label {color: #454545;font-size: 15px;letter-spacing: 0.2px;margin: 0;width: 125px;}
.tax-select {margin-bottom: 20px;}
.tax-select-wrapper {margin: 15px 0 0;}
button.cart-btn-2,.grand-totall > a {border: medium none;border-radius: 5px;color: #454545;cursor: pointer;font-size: 15px;letter-spacing: 0.2px;line-height: 1;margin: 5px 0 0;padding: 12px 20px 15px;text-transform: uppercase;background-color: #d8d8d8;transition: all .3s ease 0s;display: inline-block;}
.grand-totall > a {padding: 14px 20px 15px;}
button.cart-btn-2:hover,.grand-totall > a:hover {color: #fff;background-color: #0B96CE;}
.discount-code input {height: 42px;margin-bottom: 15px;width: 100%;}
.discount-code > p {color: #000000;font-size: 15px;letter-spacing: 0.2px;margin: 23px 0 13px;}
.grand-totall > span {border-bottom: 1px solid #eaeaea;color: #000000;display: block;font-size: 15px;letter-spacing: 0.2px;margin-bottom: 18px;padding-bottom: 14px;}
.grand-totall h5 {font-size: 17px;font-weight: bold;letter-spacing: 0.2px;margin: 0 0 16px;}
.grand-totall > p {color: #000000;letter-spacing: 0.2px;margin: 12px 0 0;}

.checkout-wrapper .panel-group .panel {background-color: transparent;border: 0 solid transparent;border-radius: 0px;-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);box-shadow: 0px 0px 0px rgba(0,0,0,0);}
.checkout-wrapper .panel-group .panel-heading {padding: 0;border: 0 solid transparent;border-radius: 0px;}
.checkout-wrapper .panel-group .panel-body {padding: 0;border: 0 solid transparent !important;border-radius: 0px;} 
.checkout-area h5.panel-title {background-color: #fff;border: 1px solid #e7e7e7;color: #000000;font-size: 15px;font-weight: bold;letter-spacing: 0.2px;margin: 0 0 10px;position: relative;text-transform: uppercase;}
.checkout-area h5.panel-title a {color: #000000;display: block;padding: 9px 55px;position: relative;}
.checkout-area h5.panel-title a:hover {color: #cc141c;}
.checkout-area h5.panel-title a::before {color: #000000;content: "";display: inline-block;font-family: "Ionicons";font-size: 12px;position: absolute;right: 10px;top: 14px;}
.checkout-area h5.panel-title a.collapsed::after {color: #000000;content: "";display: inline-block;font-family: "Ionicons";font-size: 12px;position: absolute;right: 10px;top: 14px;}
.checkout-area h5.panel-title a.collapsed::before {display: none;}
.checkout-area h5.panel-title span {background-color: #000000;color: #fff;font-size: 15px;height: 42px;left: 0;line-height: 42px;position: absolute;text-align: center;top: 0;width: 42px;}
.checkout-register,.checkout-login {background-color: #fff;border: 1px solid #eaeaea;overflow: hidden;padding: 20px 15px;}
.checkout-sub-title {border-bottom: 1px solid #eaeaea;font-size: 15px;font-weight: bold;letter-spacing: 0.2px;margin: 0;padding-bottom: 15px;text-transform: uppercase;}
.checkout-register > p {color: #888888;letter-spacing: 0.2px;margin: 13px 0 9px;}
.checkout-register label {color: #454545;font-size: 15px;letter-spacing: 0.2px;margin: 0 0 10px;}
.checkout-register form input {background: transparent none repeat scroll 0 0;border: 1px solid #eaeaea;border-radius: 5px;color: #626262;height: 40px;padding-left: 10px;margin: 0 0 20px;width: 100%;}
.checkout-btn,.billing-btn > button {background-color: #d8d8d8;border: medium none;border-radius: 5px;cursor: pointer;letter-spacing: 0.2px;line-height: 1;padding: 13px 11px;text-transform: uppercase;transition: all 0.3s ease 0s;}
.checkout-btn:hover,.billing-btn > button:hover {background-color: #DA0010;color: #fff;}
.checkout-login > form {margin-top: 22px;}
.checkout-progress > h4 {background-color: #DA0010;color: #ffffff;font-size: 15px;font-weight: bold;letter-spacing: 0.2px;margin: 0;padding: 14px 10px 15px;text-align: center;text-transform: uppercase;}
.checkout-progress {background-color: #fff;border: 1px solid #DA0010;}
.checkout-progress > ul {padding: 16px 14px 18px;}
.checkout-progress li {border-bottom: 1px solid #eaeaea;color: #454545;font-size: 15px;letter-spacing: 0.2px;margin-bottom: 14px;padding-bottom: 12px;padding-left: 0px;position: relative;}
.checkout-progress li:last-child {border-bottom: 0px solid #eaeaea;padding-bottom: 0px;margin-bottom: 0px;}

.register-form-container {background: transparent none repeat scroll 0 0;box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);padding: 60px;text-align: left;margin-bottom:35px;}
.register-form-container h3, .register h3 {font-size: 22px;margin-bottom: 25px;margin-top: 0;}

.members-info > label {color: #454545;font-size: 15px;letter-spacing: 0.2px;text-transform: capitalize;font-weight: 400;}
.members-info input,.billing-select select {background: transparent none repeat scroll 0 0;border: 1px solid #eaeaea;color: #555;height: 40px;border-radius: 5px;font-size: 15px;}
.members-info2 input {height: 20px;border-radius: 0px;margin-right:5px;}
.members-info3 .checkbox {height: 25px;}
.members-info  input[type='text'], .members-info  input[type='email'], .members-info  input[type='password'] {width: 100%;}
.members-info {margin-bottom: 25px;}
.members-info.members-info2 {margin-bottom: 28px;}
.members-info.members-info3 {margin-bottom: 5px;}

.billing-information-wrapper,.shipping-information-wrapper,.shipping-method-wrapper,.payment-info-wrapper,.order-review-wrapper {background-color: #fff;padding: 30px 20px;border: 1px solid #eaeaea;}
.billing-info > label {color: #454545;font-size: 15px;letter-spacing: 0.2px;text-transform: capitalize;font-weight: 400;}
.billing-info input,.billing-select select {background: transparent none repeat scroll 0 0;border: 1px solid #eaeaea;color: #555;height: 40px;border-radius: 5px;}
.billing-info  input[type='text'], .billing-info  input[type='email'] {width: 100%;}
.billing-info {margin-bottom: 25px;}

.pro-comment .stars-l {display: block;padding: 5px 0;overflow: hidden;height: 40px;}
.pro-comment .stars {position: absolute;}
.pro-comment .stars img {display: inline-block;}
.pro-comment input.star {visibility:hidden;width: 0px;}
.pro-comment label.star {float: right;transition: all .2s;margin: 0 2px;cursor: pointer;}
.pro-comment input.star:checked ~ label.star:before {content:url("../images/star.png");transition: all .25s;}
.pro-comment label.star:before {content:url("../images/star-2.png");}
.item-detail-data__link .rating {display:inline-block;margin-left:10px;color: #B71254;margin-right: 30px;}
.item-detail-data__link .rating i {font-size: 26px;}
.item-detail-data__link .rating .active {color: #f1ce8b;}
.item-detail-data__link .rating2 {color: #073e74;float: left;font-size: 26px;line-height: 26px;margin-right: 40px;padding-top: 0px;}
.item-detail-data__link .blog-comment-content .rating i {font-size: 15px;}
.item-detail-data__link hr {margin: 10px 0;}
.item-detail-data__link .star-ratings span {font-size: 22px;line-height: 1;margin: 2px;}
.item-detail-data__link .star-ratings span.rated {color: #f1ce8b;}
.item-detail-data__link .star-ratings span:not(.rated) {color: #999999;}
.pro-rating .rating {color: #ebe5d9;display: inline-block;margin-right: 25px;}
.pro-rating .rating .active {color: #f1ce8b;}
.pro-rating.pro-rating-title .rating i {font-size: 26px;}

.lottery-mary {width: 900px;height: 600px;margin: 30px auto 0 auto;padding: 70px 65px 60px 65px;background-image: url("/images/lottery-bg.png");background-repeat: no-repeat;background-size: 100%;}
.lottery-mary table {border-spacing: 0;border-collapse: collapse;text-align: center;}
.lottery-mary .item {width: 150px;height: 150px;background-image: url("/images/lottery-bg1.png");background-repeat: no-repeat;background-size: 100%;position: relative;}
/*.lottery-mary .item.active {background-image: url("/images/lottery-bg2.png");background-repeat: no-repeat;background-size: 100%;}*/
.lottery-mary table td.active .mask {display: block;}
.lottery-mary table td .mask {width: 100%;height: 100%;position: absolute;left: 0;top: 0;background-color: rgba(252,211,4,0.5);display: none;}
.lottery-mary .img {display: table-cell;vertical-align: middle;text-align: center;}	
.lottery-mary .img img {width: 150px;height: 150px;vertical-align: top;/*margin-top: -14px;*/-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.lottery-mary .img2 img {width: 150px;height: 150px;vertical-align: top;margin-top: 0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.lottery-mary .gap {width: 5px;}	
.lottery-mary .gap-2 {height: 5px;}	
.lottery-mary .name {/*display: block;*/display: none;margin-top: 15px;font-size: 15px;font-weight: 600;}
.lottery-mary .name2 {position: absolute;font-size: 15px;font-weight: 600;margin: 115px 0 0 5px;background: rgba(255,255,255,0.4);padding: 5px 10px;}
.lottery-mary .draw-btn {display: block;height: 150px;line-height: 150px;border-radius: 20px;font-size: 25px;font-weight: 700;text-decoration: none;background-image: url("/images/lottery-btn.png");background-repeat: no-repeat;background-size: 100%;}
.deal-product-wrappers {
	background-color: #fff;
	display: block;
	overflow: hidden;
}
.deal-action-img-wrapper {
	display: inline-block;
	float: left;
	height: 100%;
	width: 230px;
}
.deal-action-img-wrapper2 {
	width: 100%;
}
.deal-action-img-wrapper3 {
	width: 50%;
}
.modal-dialog .deal-action-img-wrapper {
	display: inline-block;
	float: left;
	height: auto;
	width: 100%;
}
.deal-product-action {
	border-right: 1px solid #f5f5f5;
	display: inline-block;
	float: left;
	z-index: 9;
}
.deal-product-action a {
	align-items: center;
	border-bottom: 1px solid #f5f5f5;
	color: #454545;
	display: flex;
	font-size: 18px;
	padding: 35px 16px;
}
.deal-product-action a:last-child {
	border-bottom: 0px solid #f5f5f5;
}
.deal-product-img {
	overflow: hidden;
}
.deal-product-content>h4 {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .2px;
	margin: 0;
}
.deal-product-content>p {
	margin: 0 0 37px;
	font-size: 15px;
	letter-spacing: .2px;
    color: #454545;
}
.deal-product-content {
	overflow: hidden;
	padding: 20px 18px 20px 18px;
}
.modal-dialog .deal-product-content {
    overflow: hidden;
    padding: 5px 10px;
}
#scratcher canvas {
	width: 900px;
	height: 600px;
	cursor: url(/images/cursor.png) 25 25, crosshair;
}
#scratcher #maincanvas2 {
	display: none;

}

#scratcher {
	margin: 0 auto;
	width: 900px;
	height: 600px;
	background-image:url('https://placeholdit.imgix.net/~text?txtsize=35&txt=&w=900&h=600');
}
#LotteryCheckImg {
	width: 900px;
	max-width: 900px;
}
.scratcher {
	margin: 0 auto;
}
.scratcher #maincanvas {
	transition: opacity 0.5s ease-out 0s;
}
.scratcher.complete #maincanvas {
	opacity: 0;
}
.scratcher #maincanvas2 {
	transition: opacity 0.5s ease-out 0s;
}
.scratcher.complete #maincanvas2 {
	opacity: 0;
}

.experience .timeText {
	color: #b71254;
    font-size: 18px;
}
.experience .time  {  
	background: #b71254;
    color: #fff!important;
    height: 30px;
    line-height: 30px;
    width: 30px;
    font-size: 18px;
    font-weight: 700;
    border-radius: 4px;
    margin-right: 5px;
    text-align: center;
    padding: 7px 8px 0px 8px;
}

.shadow {position: relative;max-width: 270px;box-shadow: 0px 1px 4px rgba(0,0,0,0.3),0px 0px 20px rgba(0,0,0,0.1) inset;}
.shadow::before,.shadow::after {content:"";position:absolute;z-index:-1;}
.shadow::before,.shadow::after {content:"";position:absolute;z-index:-1;bottom:15px;left:10px;width:50%;height:20%;}
.shadow::before,.shadow::after {content:"";position:absolute;z-index:-1;bottom:15px;left:10px;width:50%;height:20%;box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);transform:rotate(-3deg);}
.shadow::after{right:10px;left:auto;ransform:rotate(3deg); }

.button-box button,.button-box a {background-color: #ffffff;color: #fff;border: 1px solid #ffffff;border-radius: 0px;cursor: pointer;font-size:15px;line-height: 1.5;padding: 10px 22px 4px 22px;/*text-transform: uppercase;transition: all 0.3s ease 0s;*/}
.button-box a:hover,.button-box button:hover {background-color: #d8d8d8;color: #000;}
.button-box2 button, .button-box2 a {padding: 10px 22px 4px 22px !important;}

.button-box button.btn-fb,.button-box a.btn-fb {background-color:#385898;border: 1px solid #385898;}
.button-box button.btn-grey,.button-box a.btn-grey {background-color:#c1c1c1;border: 1px solid #c1c1c1;}
.button-box button.btn-grey2,.button-box a.btn-grey2 {background-color:#313232;border: 1px solid #313232;}
.button-box button.btn-grey3,.button-box a.btn-grey3 {background-color:#cfcecf;color: #313232;border: 1px solid #cfcecf;}
.button-box button.btn-b,.button-box a.btn-b {background-color:#337ab7;border: 1px solid #337ab7;}
.button-box button.btn-bk,.button-box a.btn-bk {background-color:#000000;border: 1px solid #000000;}
.button-box button.btn-g,.button-box a.btn-g {background-color:#5cb85c;border: 1px solid #5cb85c;}
.button-box button.btn-s,.button-box a.btn-s {background-color:#5bc0de;border: 1px solid #5bc0de;}
.button-box button.btn-o,.button-box a.btn-o {background-color:#f0ad4e;border: 1px solid #f0ad4e;}
.button-box button.btn-r,.button-box a.btn-r {background-color:#b12e27;border: 1px solid #b12e27;}
.button-box button.btn-w,.button-box a.btn-w {background-color:#ffffff;color: #000;border: 1px solid #000000;}
.button-box button.btn-url,.button-box a.btn-url {background-color:transparent;color: #313232;border: 0px solid transparent;text-decoration:underline;}

.button-box button:hover.btn-fb,.button-box a:hover.btn-fb {background-color: #d8d8d8;border: 1px solid #d8d8d8;color: #000;text-decoration: none;}
.button-box button:hover.btn-grey,.button-box a:hover.btn-grey {background-color: #d8d8d8;border: 1px solid #d8d8d8;color: #000;}
.button-box button:hover.btn-grey2,.button-box a:hover.btn-grey2 {background-color: #ffffff;border: 1px solid #313232;color: #313232;}
.button-box button:hover.btn-grey3,.button-box a:hover.btn-grey3 {background-color: #ffffff;border: 1px solid #313232;color: #313232;}
.button-box button:hover.btn-b,.button-box a:hover.btn-b {background-color: #d8d8d8;border: 1px solid #d8d8d8;color: #000;}
.button-box button:hover.btn-bk,.button-box a:hover.btn-bk {background-color: #ffffff;border: 1px solid #ffffff;color: #000;border:1px solid #000000;}
.button-box button:hover.btn-g,.button-box a:hover.btn-g {background-color: #d8d8d8;border: 1px solid #d8d8d8;color: #000;}
.button-box button:hover.btn-s,.button-box a:hover.btn-s {background-color: #d8d8d8;border: 1px solid #d8d8d8;color: #000;}
.button-box button:hover.btn-o,.button-box a:hover.btn-o {background-color: #d8d8d8;border: 1px solid #d8d8d8;color: #000;}
.button-box button:hover.btn-r,.button-box a:hover.btn-r {background-color: #ffffff;border:1px solid #b12e27;color: #b12e27;}
.button-box button:hover.btn-w,.button-box a:hover.btn-w {background-color: #000000;border: 1px solid #000000;color: #ffffff;}
.button-box button:hover.btn-url,.button-box a:hover.btn-url {background-color: transparent;border: 0px solid transparent;color: #313232;text-decoration:none;}

.button-box button.btn-l {background-color: transparent;}
.button-box button.btn-block2-l {width: 48.5%;margin-right:1%;}
.button-box button.btn-block2-r {width: 48.5%;margin-left:1%;}
.button-box button.btn-block3 {width: 40%;margin: 0 auto;}

.members-info input::-webkit-input-placeholder {padding-top:3px;}
.members-info input::-moz-input-placeholder {padding-top:3px;}
.members-info input::-moz-placeholder {padding-top:3px;}
.members-info input::-ms-input-placeholder {padding-top:3px;}
.members-info input::placeholder {padding-top:43x;}

.pagination>li>a, .pagination>li>span {line-height: 25px;font-size: 15px;color: #000;background-color: #fff;border: 1px solid #ccc;padding: 10px 18px 6px 18px;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {color: #fff;background-color: #000;border-color: #000;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}

@media (min-width: 769px) and (max-width: 990px) {

	.l-header-menu__body-inner {text-align: left;}
	.l-header-menu__body-inner ul.l-header-menu__list {display: block;}
	.l-header-menu__list-item {width: 100%;}
	.l-header-btn-list__item .nav-cart-trigger-show {margin-right: 45px!important;}

}

@media (max-width: 768px ) {
	.l-header-menu__body-inner {text-align: left;}
	.l-header-menu__body-inner ul.l-header-menu__list {display: block;}
	.l-header-menu__list-item {width: 100%;}
	.l-header-btn-list__item .nav-cart-trigger-show {margin-right: 15px!important;}
	.l-footer-sitemap__list-item--half2 {border-left: solid 1px #555!important;}

	ul.news-categories.news-categories3 li {width: 32%;}	
	ul.news-categories.news-categories4 li {width: 49%;float: left;}
	.members-info.members-info3 {margin-bottom: 50px;}
	.checkbox label, .radio label {line-height: 35px;}
	.register-form-container {
		padding: 20px;
		text-align: left;
		margin-bottom: 30px;
	}
	.l-footer img {
		width:unset;
		max-width: 100%;
		height: auto;
	}
	.l-footer-utility, .l-footer-admin__logo, .l-footer-admin__copyright {
		text-align:center;
	}
	select.form-control {padding: 12px 10px 2px 10px;height:40px;}
	.deal-product-content {padding: 20px 0 10px 0;}
	.store-list .tab-content {padding: 15px;border: 0px solid #dddddd;border-top: none;}
	.store-list .nav-tabs > li > a {padding: 10px 25px 8px 25px;}
	.table-list-style table.table thead {display: none;}
	.table-list-style table.table tbody tr {overflow: hidden;height: auto;width: 100%;border: 1px solid #e3e3e3;margin-bottom:5px;background-color: #ffffff !important;}
	.table-list-style table.table tbody tr td:first-child {padding: 10px;padding-left: calc(35% + 10px);}
	.table-list-style table.table tbody tr td {display: block;text-align: left;padding-left: calc(35% + 10px);position: relative;overflow: hidden;height: auto;border-top: 0px solid #f0f0f0;border-left: 0px solid #f0f0f0;border-right: 0px solid #f0f0f0;border-bottom: 1px solid #f0f0f0 !important;}
	.table-list-style table.table tbody tr td:before {content: attr(data-title);display: block;font-weight: bold;position: absolute;left: 0px;top: 0px;padding: 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 35%;height: 100%;background-color: #f9f9f9;}
	.table-list-style table.table tbody td:last-child {border-bottom: 1px solid #cccccc !important;}
	.table-list-style table.table tbody td.list-no-data {text-align: center;padding-left: 0 !important;border: 0px solid #cccccc !important;}
	.table-list-style table.table tbody tr td.list-no-data:before {display:none;}
	.item-detail .item-detail-button .btn {width:49%;}
	.button-box button.btn-block2-l {width: 48%;margin-right:1%;}
	.button-box button.btn-block2-r {width: 48%;margin-left:1%;}
	.button-box button.btn-block3 {width: 100%;}
}
@media (max-width: 460px ) {	
	.l-header-menu__extra-wrapper li.l-header-menu__extra-item {float: left;}
	select.form-control {padding: 12px 8px 2px 8px;height:40px;}
	ul.news-categories.news-categories2 li {
		width: 49%;
	}
}